body,html{padding:0;margin:0;background:#000 url(../images/fadebg.png) repeat-x bottom fixed}a{color:#F0FFD7}a:hover{color:#FFF}div{padding:0;margin:0}body{min-width:770px}.clear{clear:both}* html
#minwidth{position:relative;float:left;z-index:1}#mainContainer{min-height:300px}* html
#mainContainer{height:300px}#header{}.outer{padding-left:170px;padding-right:170px;background:url(../images/glowbg.png) repeat-x top}.inner{width:100%;max-width:600px;margin:0
auto}.float-wrap{float:left;width:100%;margin-left:-170px}* html .float-wrap{}#content{float:right;margin-right:-170px;width:100%}* html
#content{position:relative}.contentWrap{padding:5px}#left{float:left;width:170px;min-height:250px}* html
#left{position:relative;height:250px}#right{float:right;width:170px;padding:0;min-height:250px;margin-right:-170px}* html
#right{height:250px;position:relative}#footer{text-align:center}body,td,th,div,span{color:#FFF;font-size:10pt;font-family:trebuchet ms,helvetica,calibri,arial,sans-serif}h1,h2,h3,h4,h5,h6{font-family:impact,charcoal,arial black;color:#5BA824;font-weight:normal;width:100%;text-align:center;float:left;clear:both}h1{font-size:1.8em}h2{font-size:1.5em}h3{font-size:1.3em}h4{font-size:1.1em}h5,h6{font-size:1em}h1 a,h2 a,h3 a,h4 a,h5 a,h6
a{color:#5BA824}h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#F0FFD7}#content
h1{margin-bottom:0;padding:5px
0;margin:15px
0 0 0}#content
p{margin-left:5px;margin-right:5px}#left h1,
#left h1,
#left h2,
#right
h2{padding:0;margin:0}#left h2,
#right
h2{font-size:12pt}#left div.formdiv,
#right
div.formdiv{float:left;margin-bottom:10px}#left form.form,
#right
form.form{float:left}#header{background:#000;padding:0;text-align:center}#logo{border:0}div.contentWrap{}div.tabsdiv{width:100%;background:#192d08;border-top:#5BA824 ridge 5px;border-bottom:#D8ECC7 ridge 3px;padding:0;margin:0;height:22px}#navigation
li.selected{background:url(../images/hottabbg.png) repeat-x top}#navigation li
a{color:#FFF}#navigation li a:hover{color:#000;background:#D8ECC7}#navigation li,#navigation li a,#navigation{border:0;margin:0}#navigation{padding:0;max-width:600px;margin:auto;text-align:center;white-space:nowrap}#navigation.items3
li{width:33%}#navigation.items4
li{width:24%}#navigation
li{border-left:1px solid #333;border-right:1px solid #333;border-bottom:0px;border-top:0px}#footernav li.selected
a{color:#FFF;text-decoration:underline}#left,#right{background:url(../images/sidebarbg.png) repeat-x top;color:white;position:relative;top:20px}#footer{border-top:1px solid #CCC;margin-top:1em;width:430px;margin:0
auto;margin-top:10px}#footer
ul{list-style-type:none;margin:1em
0 0 0;padding:0}#footer ul
li{display:inline;margin:0em
.5em;white-space:nowrap}#footer ul
a{color:#F0FFD7;text-decoration:none;white-space:nowrap}#footer ul a:hover{text-decoration:underline}#footer .legalese,#footer .legalese
a{font-size:8pt;color:#AAA}h1.error{margin:15px
0}h2.prophecies,h2.wiseones,h2.oracle{margin:0;padding:0}h2.matchtitle{margin:0
auto 3px auto}h3.matchdescription{margin:3px
auto}h3.fightingunit{margin:0
auto 15px}h3.eventtitle{margin:2px}p.when{display:block;text-align:center;margin:2px
0}p.instructions,p.totalpredictions{color:#F0FFD7;font-weight:bold;padding:0;margin:3px
auto;float:left;clear:both;width:100%;text-align:center}#myprediction{background:#222;border-left:1px solid #555;border-top:1px solid #555;border-bottom:1px solid #111;border-right:1px solid #111;display:block;width:420px;margin:0
auto;clear:both;margin-top:15px;padding:5px}#myprediction div.prediction div.winner
label{width:200px}#myprediction
div{float:none;display:block;width:100%}#myprediction
div.formdiv{background:none;border:0}#myprediction div
span{font-weight:bold;color:#F0FFD7;font-size:1.1em}#myprediction
span.label{width:8em;float:left;clear:left;padding:0;margin:0;vertical-align:text-top;line-height:1.2em;white-space:nowrap;overflow:visible}#myprediction form.form
fieldset{width:396px}#myprediction form.form fieldset
legend{color:#FFF;font-size:10pt}#myprediction form.form
label{width:60px;color:#F0FFD7}#myprediction form.form
select{width:50%}#myprediction form.form
textarea{width:290px;height:150px}#myprediction
div.buttons{margin:5px
0;padding:0;width:396px;;display:block;clear:both;text-align:center}#myprediction div.buttons
div{float:none;padding:0;display:inline}#myprediction div.winner,
#myprediction
div.prediction{margin-bottom:5px}.match
.breakdown{float:left;clear:both;width:100%}.match .breakdown
td.fu{text-align:right;width:49%}.match .breakdown
td.bar{width:49%}.match .breakdown
td.stats{text-align:center;padding-left:.5em;padding-right:.5em;font-size:.9em;line-height:1.2em;white-space:nowrap}.match .breakdown td.bar
img{}.match .breakdown
td{vertical-align:text-top}.match
.breakdown{margin-bottom:5px}.match
div.result{float:none;display:block;width:100%;text-align:center}div.actualwinner{font-weight:bold;float:left;display:block;width:100%}#left table,#right
table{float:left;clear:both;margin:3px
auto}#left p,#right
p{display:block;float:left;clear:both;margin:.2em .8em}#left ul,#right
ul{display:block;float:left;clear:both;width:100%;list-style-type:none;margin:5px
2px;padding:0;border:0}#left ul li,#right ul
li{padding:0;margin:4px
0}#left ul li a,#right ul li
a{text-decoration:none;display:block;text-align:left;padding:.05em .8em;margin:0;border:0;color:#D8ECC7}#left ul li.selected a,#right ul li.selected
a{color:#FFF;font-weight:bold}#left ul li a:hover,#right ul li a:hover{color:#FFF}#right div.newsfeed ul
li{padding:0;margin:4px
0 6px 0}#right div.newsfeed
div.credit{text-align:center}#right div.newsfeed div.credit
a{display:block;clear:left}#eventmenu_div ul.firstpage.top,
#eventmenu_div ul.top
li.next{display:none}#eventmenu_div ul.lastpage.bottom,
#eventmenu_div ul.bottom
li.prev{display:none}#eventmenu_div ul.paginator
li{margin-left:14px}#eventmenu_div ul.paginator li.page
a{background-color:black}#eventmenu_div ul.paginator
li{display:block;width:130px;float:left;clear:none}#eventmenu_div ul.paginator li
a{display:block;background:#192d08;line-height:17px}#eventmenu_div ul.paginator.top li
a{padding:0
.6em}#eventmenu_div ul.paginator.bottom li
a{padding:0
2.2em}#eventmenu{float:left;clear:both}#eventmenu_div ul.paginator li.over
a{color:#000;background:#D8ECC7}div.personas{text-align:center;display:block;float:left;width:100%;margin:0}div.personas
div{display:inline}div.personas div
img{display:inline}#worecord{display:block;width:100%;margin:10px
auto;text-align:center;font-weight:bold;font-size:1.5em}#worecord
span.number{color:#F0FFD7;margin-left:0px;margin-right:5px}#worecord
span.label{color:#FFF;margin-right:0;margin-left:5px}#buttonbox{border:0;margin:0;padding:0}#editform1_div,#editform2_div{background:none;border:0;margin:0;padding:0}#editform1,#editform2{padding:0;margin:0}#editform1 div.buttons input,
#editform2 div.buttons input,
#propheciesform div.buttons
input{font-size:1.2em;margin:12px
0}#propheciesform_div{float:none;display:block;width:420px;margin:10px
auto}#propheciesform
div.buttons{display:block;float:none}#propheciesform div.formelement
label{width:15%}#propheciesform div.formelement
select{width:50%}#propheciesform div.formelement
textarea{width:78%}#propheciesform
fieldset.fieldset{padding:5px;margin:0
0 10px 0;width:93%}#propheciesform div.splitradiogroup
span{padding-left:81px}#propheciesform fieldset div.splitradiogroup
span{padding-left:75px}#propheciesform div.splitradiogroup span.deselect label,
#propheciesform div.splitradiogroup span.radiobutton
label{display:block;text-align:left;margin:0;width:87%}#prophecyform div.checkbox span
label{width:200px}#propheciesform fieldset
legend{font-size:1.1em}#propheciesbox{float:left;display:block;width:50%}div.matchdisplay{display:block;margin:0
auto;width:390px}div.matchdisplay
div{float:left;clear:none}div.matchfu{clear:both}div.matchdisplay
div.fu{clear:left;margin-top:5px;border:3px
ridge #5BA824}div.matchdisplay
div.statdisplay{clear:none;width:260px}div.statdisplay
div.bar{background:#222;width:100%}div.statdisplay div.bar
img{float:left}div.statdisplay
div.stats{float:left;clear:left;padding-left:.5em;width:240px}div.fu
div.fuimgs{border:1px
solid #F0FFD7;border-bottom:0px;padding:0;margin:1px
1px 0 1px}div.fu
div.funame{font-family:impact;float:left;clear:left;border:1px
solid #F0FFD7;border-width:0 1px 1px 1px;border-width:0 1px 1px 1px;text-align:center;line-height:1em;padding:0
0 1px 0;color:#F0FFD7;margin:0
1px 1px 1px;line-height:1em}div.fu
img.persona{float:left;border:0;margin:0
0 -1px 0}div.matchdisplay
div.fu{width:124px}div.matchdisplay div.fu
div.funame{width:120px}div.matchdisplay.maxgroup1
div.fu{width:84px}div.matchdisplay.maxgroup1 div.fu
div.funame{width:80px}div.multi
div.statdisplay{padding-top:40px}div.partyof1 div.fu
img.persona{width:80px;height:80px;margin:0
20px}div.partyof1 div.statdisplay,div.partyof2
div.statdisplay{padding-top:20px}div.matchdisplay.maxgroup1 div.partyof1 div.fu
img.persona{width:80px;height:80px;margin:0}div.matchdisplay.maxgroup1
div.statdisplay{clear:none;width:300px}div.multi div.fu
img.persona{width:40px;height:40px}div.partyof2 div.fu img.persona,
div.partyof4 div.fu
img.persona{width:60px;height:60px;float:left;clear:none}div.matchdisplay.largefield.maxgroup2
div.funame{height:34px;max-width:120px}div.partyof5 div.fu div.fuimg.fu4,div.partyof8 div.fu
div.fuimg.fu7{margin-left:20px}div.partyof5 div.fu div.fuimg.fu5,div.partyof8 div.fu
div.fuimg.fu8{margin-right:20px}div.partyof7 div.fu
div.fuimg.fu7{margin:0
40px}div.partyof3
div.statdisplay{padding-top:12px}div.partyof5
div.statdisplay{padding-top:25px}div.matchdisplay
div.special{clear:left;width:380px;margin:0;padding-top:5px}div.matchdisplay
div.specialname{padding-right:.5em;clear:left}div.matchdisplay
div.specialstat{}#matchdisplay.largefield div.fu
img.persona{width:40px;height:40px;border:1px
solid #FFF}#matchdisplay.largefield
div.fuimgs{border:0}#matchdisplay.largefield
div.matchfu{width:49%}#matchdisplay.largefield
div.fu{width:44px;border-width:2px}#matchdisplay.largefield
div.statdisplay{width:136px;float:left;clear:none;margin:0;padding:2px;height:15px}#matchdisplay.largefield
div.stats{float:left;padding-left:0;font-family:calibri,arial;font-size:9pt;line-height:8pt}#matchdisplay.largefield
div.bar{width:132px;float:left;clear:none;margin:0;height:15px}#matchdisplay.largefield div.bar
img{height:15px}#matchdisplay.largefield
div.funame{border:0;clear:none;float:left;padding-top:5px;font-family:calibri,arial;font-size:9pt;line-height:9pt;padding-left:2px}div.matchdisplay
div.winner{font-weight:bold;text-align:center;width:100%;font-size:12pt;padding:5px}#matchdisplay div
span.label{font-weight:bold;margin-right:.5em;font-size:12pt}h1.match,h2.matchdescription{margin:0;padding-bottom:0}h2.matchdescription{margin:0;padding:0;padding-bottom:5px}#performances{width:100%;border-spacing:10px;border-collapse:separate;float:left;clear:both}#performances tr
td.match{background:#222;border-left:1px solid #555;border-top:1px solid #555;border-bottom:1px solid #111;border-right:1px solid #111}#event{width:100%;border-spacing:10px;border-collapse:separate;float:left;clear:both}#event tr
td.match{background:#222;border-left:1px solid #555;border-top:1px solid #555;border-bottom:1px solid #111;border-right:1px solid #111}#predictions_div,#event_div{float:left;clear:both;width:100%}#predictions{width:100%;border-spacing:10px;border-collapse:separate}#predictions tr
td{padding:2px
5px}#predictions tr.prediction td.oracle
a{color:#F0FFD7;text-decoration:none}#predictions tr.prediction
td.oracle{text-align:right;vertical-align:top;width:150px}#predictions tr.prediction
td.prognostication{vertical-align:top}#predictions tr.prediction
td{background:#222;border-left:1px solid #555;border-top:1px solid #555;border-bottom:1px solid #111;border-right:1px solid #111}#predictions tr.prediction td
div{}#predictions tr.prediction td
div{padding-top:1px;padding-bottom:2px;float:left;display:block;width:100%}#predictions tr.prediction td div
span.label{font-weight:bold;margin-right:.5em;display:block;float:left;clear:none}#predictions tr.prediction td div.lock
span.label{font-style:italic;color:#F0FFD7}#predictions_div
ul.paginator{text-align:center}#predictions tr.prediction td.oracle a:hover{color:#FFF}#predictions tr.prediction td.oracle.me
a.displayname{font-weight:bold;color:#FFF}#predictions tr.prediction td
h3{color:#5BA824;margin:0;padding:2px
0;text-align:center}#predictions tr.prediction td
h4{color:#5BA824;margin:0
0 2px 0;padding:2px
0;text-align:center}#predictions
div.points{font-size:1.2em;font-weight:bold;color:#FFF;margin:0
0 2px 0;padding:2px
0;text-align:center}div.pointsawarded,div.prophecystats{font-size:1.2em;font-weight:bold;color:#FFF;margin:0
0 2px 0;padding:2px
0;text-align:center}div.profile{margin:5px}#stats_div{float:left;clear:both;border:0;background:none;padding:0;margin:5px;width:97%;max-width:580px}#stats{width:100%;float:left;clear:both;max-width:100%}#stats
td{padding-left:.3em;padding-right:1.5em}#watchinnerform_div,#watchinnerform,#sideoracleform_div,#sideoracleform,#sideaccountform_div,#sideaccountform{border:0;padding:0;margin:0;background:none}#statustable{margin:0
auto;width:100%}#statustable th,#statustable
td{font-size:.8em}#statustable
th{text-align:right;color:#F0FFD7;padding-right:.3em}#beltslist li,
#popularity
li{font-size:.8em;color:#F0FFD7;text-align:center}#eventdeck{width:80%;border:0}#eventdeck_deck{padding-top:10px}#innercircleranking,#watchedranking,#wiseonesranking{float:left;clear:both;margin:0
auto}#innercircleranking a,
#watchedranking a,
#wiseonesranking
a{color:#F0FFD7;text-decoration:none}#innercircleranking a:hover,
#watchedranking a:hover,
#wiseonesranking a:hover{color:#FFF}#innercircleranking td,
#watchedranking td,
#wiseonesranking
td{text-align:center;padding-left:.4em}#innercircleranking td.oracle,
#watchedranking td.oracle,
#wiseonesranking
td.oracle{text-align:left}#innercircleranking td.rank,
#watchedranking td.rank,
#wiseonesranking
td.rank{text-align:left;padding-left:.6em}#innercircleranking th,
#watchedranking th,
#wiseonesranking
th{padding-left:.3em;padding-right:.3em;cursor:pointer}#champions{float:left;clear:both;width:100%}#champions th,#champions
td{vertical-align:top}#champions tr.belt
th{vertical-align:middle}#champions
h3{text-align:center}#champions tr.stats
span{display:block}#champions
ul{display:block;float:left;clear:both;width:100%;list-style-type:none;margin:5px
2px;padding:0;border:0;text-align:center}#champions ul
li{padding:0;margin:2px
0;border:0}#champions ul li
a{text-decoration:none;display:block;text-align:center;padding:.05em .8em;margin:0;border:0;color:#D8ECC7}#champions ul li a:hover{color:#FFF}#champions
col{width:33%}p.eventstatus{display:block;text-align:center;margin:0;padding:0;color:#F0FFD7;font-weight:bold}#rankings{margin:5px
0;padding:0}p.pstats{display:block;float:left;width:100%;text-align:center;margin-top:5px;margin-bottom:0}p.pstats
a{color:#F0FFD7;font-weight:bold}p.pstats a:hover{color:#FFF}#filterform_div{white-space:nowrap;border:0;padding:0;margin:10px
auto 0}#filterform_div{background:none}#filterform{margin:0;text-align:center;float:none}#filterform div
label{color:#F0FFD7;font-size:.8em}#filterform div.select
label{display:none}#filterform
div{margin:0;padding:0;float:left;clear:none}#filterform
div.select{display:inline;float:none}#filterform
div.button{text-align:center;width:100%}#filterform div.button
input{float:none}#moreeventsform{display:block;width:140px;margin:0;padding:0}#filterform div.formelement
select{margin:0;background:#333;color:#F0FFD7;font-size:.8em;border:1px
solid #444}form.form
input.button{margin:0;background:#333;color:#F0FFD7;font-size:.8em;font-weight:bold;border-left:solid 1px #EBF5E3;border-top:solid 1px #EBF5E3;border-right:solid 1px #98A68C;border-bottom:solid 1px #98A68C;margin-left:2px}div.pastperformance{text-align:center}div.pastperformance
div{margin-top:15px;width:100%;float:left;clear:both}div.pastperformance div
a{color:#F0FFD7;margin:0;font-size:1.1em;padding:0;font-weight:bold}div.pastperformance table td,
div.pastperformance table
th{padding:3px
5px}div.pastperformance table
td{color:#F0FFD7}div.pastperformances.largefield div.pastperformance
div{margin-top:5px}div.pastperformances.largefield div.pastperformance table td,
div.pastperformances.largefield div.pastperformance table
th{padding:0
5px}#loginform_div{width:300px;margin:20px
auto}#loginform_div div.newuser,
#loginform_div
div.forgot{margin:0;text-align:center;font-weight:bold;float:left;width:100%}#loginform_div
a{color:#F0FFD7}#loginform_div a:hover{color:#FFF}#loginform_div
div.forgot{margin-bottom:5px;margin-top:10px}#loginform_div
div.newuser{margin-bottom:10px;clear:both;float:none}#loginform
fieldset{margin:0
0 5px 0;width:280px}#loginform div.text input,
#loginform div.password
input{width:120px}#loginform div.text label,
#loginform div.password
label{width:100px}#loginprompt_div div
span{color:#000}#loginprompt_div{width:300px;margin:5px
auto}#loginprompt_div div.newuser,
#loginprompt_div
div.forgot{margin:0;text-align:center;font-weight:bold;float:left;width:100%}#loginprompt_div
a{color:#F0FFD7}#loginprompt_div a:hover{color:#FFF}#loginprompt
fieldset{margin:0
0 5px 0;width:280px}#loginprompt div.text input,
#loginprompt div.password
input{width:150px;margin-left:5px}#loginprompt div.text label,
#loginprompt div.password
label{display:block;float:left;text-align:right;width:80px;clear:none}#loginprompt div.checkbox
span{margin-left:81px}#loginprompt
div.buttons{text-align:center}#right form.form input.button,
#left form.form
input.button{width:160px;margin-bottom:3px}#contactform_div,#bugreportform_div{width:400px;margin:0
auto}#contactform div.buttons,#bugreportform
div.buttons{float:none;clear:both;width:100%}#bioform div.buttons,#managelists
div.buttons{display:block;width:100%;clear:both;float:none}#bioform div.buttons div input,#managelists div.buttons div
input{margin-bottom:15px;font-size:1.2em}#bioform div.textarea
label{display:none}#bioform div.textarea
textarea{width:94%;height:200px}#managelists
p{text-align:left}#managelists
fieldset.fieldset{width:45%;margin:1%;float:left;clear:none}#right
div.pastperformance{text-align:center}#right div.pastperformance
table{float:none}form.form
fieldset{border:1px
solid #444;color:#FFF}form.form fieldset
legend{color:#FFF}form.form fieldset fieldset.note,form.form
fieldset.note{background:#000}form,td,th,div,span{margin:0;padding:0}form.form div.formlist
li{color:#000}form.form
label{color:#F0FFD7}form.form select,
form.form div.uploader input,
form.form textarea,
form.form div.password input,
form.form div.text
input{color:#FFF;background:black;font-family:trebuchet ms,helvetica,calibri,arial,sans-serif;padding:0
3px;font-size:11pt}form.form div.uploader
input{font-size:9pt}#ajaxLoading{background:red;color:white;font-size:12pt;font-weight:bold;position:absolute;top:1em;right:1em;padding:0;z-index:1000}#ajaxTrailer{position:absolute;top:2em;right:2em;width:16px;height:16px;background-image:url(../images/ajax/loadingtrailer.gif)}div.tablediv,div.titledbox,div.formdiv{background-color:#222;border-left:1px solid #555;border-top:1px solid #555;border-bottom:1px solid #111;border-right:1px solid #111}div.titledbox div.tablediv, div.titledbox
div.formdiv{border:0}div.tablediv,div.titledbox div.content,div.box{padding:.3em}div.titledbox
div.title{font-weight:bold;font-size:1.2em;padding: .3em 0;margin:0;background:#192D08;color:#FFF;text-align:center}table.interactive{border-collapse:collapse;border:solid 1px;border-color:gray #DDD #DDDDDD gray}table.interactive tr.alternate
td{background:#222;border-color:#222}table.interactive tr
td{background:#000;color:#FFF;border-color:#000;border:0}table.interactive tr.ruled
td{background:#192D08}table.interactive tr.clicked
td{background:#F00;color:#FFF}table.interactive
th{background:url(../images/gradients/vblackdark50.gif) repeat-x}table.interactive
th{background-color:#333;color:#FFF;padding-top:1px;padding-left:3px;border-left:solid 1px #CCC;border-top:solid 1px #CCC;border-right:solid 1px #808080;border-bottom:solid 1px #808080}table.interactive thead
th{text-align:left}table.interactive thead
th.colheaddepressed{border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;border-left:solid 1px #808080;border-top:solid 1px #808080}table.interactive tr.head
th.colheadover{background-color:#111;background-position:0 -50px}table.interactive
td{margin:0px;padding:2px}table.interactive span.sortarrowu, table.interactive span.sortarrowd, table.interactive
span.sortarrow{color:black}table.interactive th
select.filter{color:#666;background:#222;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal}option.filterlabel{color:#666;background:#8FC9FF}option.filteroption{color:#000;background:#8FC9FF;font-family:verdana,sans-serif;font-size:8pt;margin:1px;padding:1px;font-weight:normal;border:0}div.tablediv{padding:5px}div.tablediv table.interactive
caption{padding:0px}table.interactive tfoot
th{font-weight:normal}table.interactive
span.sortarrow{background:url(../images/transparent.gif) no-repeat top right;height:10px;width:10px;padding:5px;font-size:0;color:#CCC}table.interactive
span.sortarrowu{background:url(../images/tables/upsort.gif) no-repeat top right;height:10px;width:10px;padding:5px;font-size:0;color:#CCC}table.interactive
span.sortarrowd{background:url(../images/tables/downsort.gif) no-repeat top right;height:10px;width:10px;padding:5px;font-size:0;color:#CCC}ul.paginator{}ul.paginator li
a{text-decoration:none;color:#F0FFD7}ul.paginator li.pagenumber,
ul.paginator li.next,
ul.paginator
li.prev{font-size:8pt;font-weight:bold;border-left:solid 1px #EBF5E3;border-top:solid 1px #EBF5E3;border-right:solid 1px #98A68C;border-bottom:solid 1px #98A68C;color:#F0FFD7}ul.paginator li.over,
ul.paginator li.over
a{color:#000;background:#D8ECC7}ul.paginator
li.selected{background-color:#F0FFD7;color:#000;border-right:solid 1px #EBF5E3;border-bottom:solid 1px #EBF5E3;border-left:solid 1px #98A68C;border-top:solid 1px #98A68C}div.deckdiv{}ul.control{border:0;background:none}ul.control
li{background:#222 url(../images/gradients/vblackdark50.gif) repeat-x;background-position:left top;border:0;margin:0}ul.control
li.top{background-position:0 -55px;border:0;margin:0}ul.control
li.over{background-position:0 -50px;border:0;margin:0}ul.control li
a{color:#F0FFD7}ul.control li a:hover{color:#FFF}#titledboxid{width:400px}.deletebutton{display:block;float:left;clear:none;width:14px;height:14px;margin:1px;padding:0;border:0;background:transparent url(../images/forms/x.gif) no-repeat center top;text-indent:-1000em;cursor:pointer}div.formlist{background:url(../images/forms/x.gif) no-repeat -1000px -1000px}#predictions div.prediction,div.prediction{border:0;margin:0;padding:0}hr.clear{height:0px;margin:2px
0;visibility:hidden}form.form:after{content:""}form.form div.invalid input,
form.form div.invalid select,
form.form div.invalid textarea,
form.form div.invalid ul.formlist li,
form.form div.missing input,
form.form div.missing select,
form.form div.missing textarea,
form.form div.missing ul.formlist
li{background-color:#600}input.disabled{background-color:#000;color:#999}div.missing
input.disabled{background-color:#600}div.invalid
input.disabled{background-color:#600}form.form
input.button{cursor:pointer}form.form input.button:hover{color:#FFF}#wiseonesranking,#innercircleranking,#watchedranking{float:none}#stats_div{float:none}#user_notifications
div{background:#FFC;color:#000}div.notify .IW_content
span.error{color:#F00}